=== added file 'MERGE-REVIEW'
--- MERGE-REVIEW	1970-01-01 00:00:00 +0000
+++ MERGE-REVIEW	2014-06-13 21:36:08 +0000
@@ -0,0 +1,14 @@
+
+This documents the expections that the project has on what both submitters
+and reviewers should ensure that they've done for a merge into the project.
+
+== Submitter Responsibilities ==
+
+ * Ensure the project compiles and the test suite executes without error
+ * Ensure that non-obvious code has comments explaining it
+
+== Reviewer Responsibilities ==
+
+ * Did the Jenkins build compile?  Pass?  Run unit tests successfully?
+ * Are there appropriate tests to cover any new functionality?
+

=== modified file 'tests/setup-staging.sh'
--- tests/setup-staging.sh	2014-06-13 20:37:37 +0000
+++ tests/setup-staging.sh	2014-06-13 21:36:08 +0000
@@ -1,4 +1,6 @@
 #!/bin/bash -e
+# This small script sets up the variables needed for acceptance
+# testing of the pay-service and pay related things.
 
 echo "Setting up staging environment variables"
 

